.centre {
	width: 800px;
	height:879;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
/*hack for IE5*/
body {
	text-align: center;
}
.container {
	background: #FFFFFF;
	border-left: solid 2px #000000;
	border-right: solid 2px #000000;
}

.textcontainer {
	width: 527px;
	height: 393px;
	background: url(../images/blue_left.jpg);
	background-repeat:no-repeat;
}

.textcontainer2 {
	width: 790px;
	height: 393px;
	background: url(../images/blue_main.jpg);
	background-repeat:no-repeat;
}

.data {
	width: 500px;
	height: 373px;
	border: 0px;
}

.data2 {
	width: 840px;
	height: 490px;
	border: 0px;
}
A {
	color: #B50000;
	font-size: 11; 
	font-family: arial;
}
div {
	text-decoration: none;
	color: black;
	font-size: 11; 
	font-family: arial;
}
TD {
	text-decoration: none;
	color: black;
	font-size: 11; 
	font-family: arial;
}
.red{
  color:#B50000;
  font-size: 12;
}
.date{
  color:#B50000;
  font-size: 11;
  font-weight:bold;
  font-family: verdana;
}
p {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
li {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
